<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>

    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
  </head>

  <body>
    <div class="container">
      <div class="row">
        <div class="col">
          <div class="alert" role="alert">
            <!-- <strong>This is the image i uploaded with webpack</strong>
            <div class="scss-dog-image img-fluid">
                Image uploaded through scss
            </div> -->
            <h1>Font added with webpack</h1>
            
            
          </div>
        </div>
      </div>
    </div>
    <!-- import webpack -->
    <script src="build/script.js"></script>
  </body>
</html>
